Subject: Re: bug#56442: gnus-search-run-search: Hits notmuch command line length limits
From: Sean Whitton <[email-masked]>
To: [email-masked], Eric Abrahamsen <[email-masked]>
Date: Thu, 14 Jul 2022 11:50:13 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Sat 09 Jul 2022 at 11:01AM -07, Sean Whitton wrote:

> On Sat 09 Jul 2022 at 09:11AM -07, Eric Abrahamsen wrote:
>
>> Anyway I'll give this a test this weekend. It would be *very* nice if
>> we could use this syntax rather than the ugly home-grown one.
>
> Let me know the results of your test, and if it's also continuing to
> work for me by then, I'll install the change.  Thanks for taking a look.

I've been testing it with a variety of complex queries for a week now,
and you indicated you were happy with making a change like this, so I've
gone ahead and pushed to master.

-- 
Sean Whitton